
@media ( min-width: 1460px ) {
	
}

@media ( max-width: 990px ) {

}

@media ( max-width: 750px ) {

}

/* work-sans-300 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/worksans/work-sans-v3-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Work Sans Light'), local('WorkSans-Light'),
       url('../fonts/worksans/work-sans-v3-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/worksans/work-sans-v3-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/worksans/work-sans-v3-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/worksans/work-sans-v3-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/worksans/work-sans-v3-latin-300.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-regular - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/worksans/work-sans-v3-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Work Sans'), local('WorkSans-Regular'),
       url('../fonts/worksans/work-sans-v3-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/worksans/work-sans-v3-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/worksans/work-sans-v3-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/worksans/work-sans-v3-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/worksans/work-sans-v3-latin-regular.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-700 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/worksans/work-sans-v3-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Work Sans Bold'), local('WorkSans-Bold'),
       url('../fonts/worksans/work-sans-v3-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/worksans/work-sans-v3-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/worksans/work-sans-v3-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/worksans/work-sans-v3-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/worksans/work-sans-v3-latin-700.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat/montserrat-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('../fonts/montserrat/montserrat-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat/montserrat-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat/montserrat-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat/montserrat-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat/montserrat-v12-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat/montserrat-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('../fonts/montserrat/montserrat-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat/montserrat-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat/montserrat-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat/montserrat-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat/montserrat-v12-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}


*{ 
border:0px;
margin:0px;
padding:0px;
text-decoration:none;
outline:none;
-webkit-tap-highlight-color: rgba(255,255,255,0.4);
box-sizing:border-box;
}

*::selection {
background:#ccc;
color:#fff;
}

textarea, input[type="text"] {
-webkit-appearance: none;
-webkit-border-radius:0; 
border-radius:0;
}

html, body {
height: 100%;
}

body {
background: #fff;
color: #111;
font-family: 'Work Sans', Arial, Verdana, sans-serif;
font-size: 16px;
-webkit-text-size-adjust: none;
font-weight:400;
}

div {
position: relative;
}

img, iframe {
vertical-align:bottom;
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Montserrat', sans-serif;
margin: 0 0 10px 0;

word-wrap: break-word;
}

h1{
font-size:54px;
line-height:50px;
text-transform:uppercase;
}

@media ( max-width: 750px ) {
h1{
font-size:34px;
line-height:30px;
text-transform:uppercase;
}
}

.red, .fa-arrow-right{
color:#c0392b;
}

/*
h1:after{
content: "";
width: 60px;
position: absolute;
border-bottom: 3px solid #b7ce00;
bottom: 5px;
left: 15px;
}
*/

h2{
font-size:24px;
}

h3, h3 a{
font-size:22px;
/*text-transform:uppercase;*/
color:#c0392b;
letter-spacing:1px;
}

p {
margin: 0 0 10px 0;
line-height:24px;

color:#111;
}

p a{
color:#666;
}

p a:hover{
color:#888;
border-bottom:1px dotted #999;
}

a.readmore:after {    
font-family: 'FontAwesome';
content: '\f105';
margin:0 0 0 5px;
transform:translate(0,1px);
color: #b7ce00;
display:inline-block;
transition:.1s;
}

a.readmore:hover:after{
transform:translate(3px,1px);
}

.btn{
background:#d30000;
color:#fff;
padding:10px 15px;
transition:all .2s;
display:inline-block;
letter-spacing:1px;
position:relative;
font-weight:700;
text-transform:uppercase;
}

.btn:hover{
background:#fff;
color:#d30000;
transition:all .15s;
border:0;
}

.arrow_right{
padding-right:35px;	
}

.arrow_right:after{
font-family: 'FontAwesome';
content: "\f054";
z-index:100;
color:#fff;
position: absolute;
top:50%;
margin-top:-5px;
right:15px;
transition:all .15s;
}

.arrow_right:hover:after{
color:#d30000;
right:10px;
}

hr{
height: 0;
margin: 30px 0;
border-bottom: 2px solid #999;
width: 100px;
}

/* LAYOUT */

.bodywrap {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -150px; 
width:100%;
position:relative;
}

.section{
width: 100%;
}

.wrap{width:990px;margin: 0 auto;}
@media ( min-width: 1460px ) {.wrap{width:1160px}}
@media ( max-width: 1010px ) {.wrap{width:730px}}

.col, .col33, .col50, .col66, .col100{
min-height: 10px;
float: left; 
padding-left:15px;
padding-right:15px;
/*outline:dotted 1px #ccc;  */
}
.col33{width:33.333%;}
.col50{width:50%;}
.col66{width:66.666%;}
.col100{width:100%;}

.padding30{padding-top:30px; padding-bottom:30px;}
.padding50{padding-top:50px; padding-bottom:50px;}
.padding70{padding-top:70px; padding-bottom:70px;}


@media ( max-width: 750px ) {
.desktop{display: none !important;}
.mobile{display: block;}
.wrap{width:100%;}
.col, .col33, .col50, .col66, .col100{width:100%;}
}

.fullwidth{
width:100%;
}

.content img{
margin:5px 0 15px 0;
}

.image_right{
float:right;
margin:0 !important;
padding:7px 0 10px 20px;
width:40%;
}

.image_left{
float:left;
margin:0 !important;
padding:7px 20px 10px 0;
width:40%;
}

@media ( max-width: 750px ) {
.image_right, .image_left{
float:none;
width:100%;
padding:5px 0 15px 0;
}
}

.bodywrap {
margin: 0 auto -150px; 
}

.push {
height: 150px; 
}

.footer {
height: 150px; 	
background:#fff;
margin: 0 auto; 
width:100%;
padding:20px 0;
transition: transform .2s;
color:#fff;
text-align:left;
}

.footer a{
color:#333;
}

.footer a:hover{
opacity:.7;
}

@media ( max-width: 750px ) {
.footer{
height:auto;
}

.bodywrap {
margin: 0 auto; 
min-height: auto;
height: auto;
}

.push {
height:auto;
display:none;
}
}


/* ************************* */

.centered {
width:960px;
height:600px;
position:absolute;
margin:-300px 0px 0px -480px;
top: 50%; 
left: 50%;
background-color:#eee;
}

@media ( min-width: 1460px ) {
.centered {
width:1160px;
height:800px;
margin:-400px 0px 0px -580px;
}	
}

@media ( max-width: 990px ) {
.centered {
width:760px;
height:600px;
margin:-300px 0px 0px -380px;
}
}

@media ( max-width: 750px ) {
.centered {
width:auto;
height:auto;
min-height:200px;
margin:0;
top: auto; 
left: auto;
position:relative;
}
}

/* NAVIGATION */

.navigation {
position:absolute;
right:15px;
top:20px;
font-family: 'Montserrat', sans-serif;
}

.navigation ul{
list-style: none;
}

.navigation ul li{
margin: 0 0 0  20px;
float: left;
}

.navigation ul li a{
display: block;
color: #000;
text-transform:uppercase;
padding: 0 0 3px 0;
}

.navigation ul li a:hover{
color:#c0392b;
}

.navigation ul li a.current{
border-bottom: 3px solid #c0392b;

}

.navigation ul li a.current:hover{
opacity: 1;
}

/* CUSTOM */

.header{
height:100px;
padding:80px 0;
}

.logo{
font-size:38px;
color:#111;
font-weight: 900;
text-transform: uppercase;
letter-spacing: -2px;
font-family: 'Montserrat', sans-serif;
}


@media ( max-width: 750px ) {
.header{height:10px;padding:30px 0;}	
}

.newsitem{
margin:10px 0 40px 0;
}

.btn_large{
color: #111;
text-transform:uppercase;
font-size: 22px;
font-weight: bold;
margin: 10px 20px 20px 0;
display: inline-block;
}

.btn_large:hover{
color: #c0392b;
}

.btn_large .fa{
color: #c0392b;
}

.bg2{
background: #f6f6f6;
}

.bigicon{
font-size: 80px;
height: 100px;
width: 100%;
color: #111;
}



code{
font-family: monospace;
font-size: 15px;
background: #f7f7f7;
border:1px solid #eee;
color: #333;
padding: 1px 4px;
margin: 0 3px;
}

code.block{
display: block;
margin: 0px;

}

.lightgrey code{
background: #fff;
}

.changelog ul.iconlist{
padding-bottom: 20px;
}


.spacer30{
height: 30px;
}


.content ul{
margin:10px 0;
list-style:none;
}

.content ol{
margin:10px 0;
}

.content li{
margin:0 0 10px 15px;
line-height:23px;
color:#111;
}

.content ol li{
margin:0 0 10px 18px;
padding-left:3px;
}

.content ul li:before {    
font-family: 'FontAwesome';
content: '\f0da';
margin:0 10px 0 -15px;
color: #c0392b;
position:absolute;
}

.content li a{
color:#666;
}

.content li a:hover{
opacity:.7;
}

.bordertop{position: fixed;left: 0;right: 0;top: 0;display: block;height: 15px;background: #f2f2f2;z-index: 12;pointer-events:none;}
.borderbottom{position: fixed;left: 0;right: 0;bottom: 0;display: block;height: 15px;background: #f2f2f2;z-index: 12;pointer-events:none;}
.borderleft{position: fixed;left: 0;bottom: 0;top: 0;display: block;width: 15px;background: #f2f2f2;z-index: 12;pointer-events:none;}
.borderright{position: fixed;right: 0;bottom: 0;top: 0;display: block;width: 15px;background: #f2f2f2;z-index: 12;pointer-events:none;}

/* MAP */

.map{
height:400px;
background:#f9f8f8;
width:100%;
}

@media ( max-width: 750px ) {	
.map{
height:250px;
}
}

.map_overlay{
position:absolute;
z-index:1000;
}

/* *** */

.arrow_up_section{
position:fixed;
z-index:999;
bottom:0;
}

.arrow_up{
position:absolute;
right:15px;
bottom:-200px;
z-index:10;
transition:.5s;
background:#ccc;
width:60px;
height:60px;
line-height:60px;
text-align:center;
font-size:40px;
}

.arrow_up.visible{
bottom:0;
}

.arrow_up i{
color:#fff;
}

/* GALLERY */

.gallerywrap{
padding:20px 0;
}

.gallerywrap .content_section_item{
float:left;
position:relative;
width:20%;
}

.gallerywrap:hover img{
opacity:.6;
z-index:900;
}

.gallerywrap img{
width:100%;
}

.gallerywrap a img{
transition: all .4s;
}

.gallerywrap a:hover img{
/*transform: scale(1.07);*/
transition: all .1s;
opacity:1;
z-index:1000;
}

.chocolat-bottom{
display:none;
}

/* CONTENTOVERLAY / LIGHTBOX */

.contentoverlay{
position:fixed;
top:0;
left:0;
bottom:0;
right:0;
background:#fff;
background:rgba(255,255,255,0.85);
z-index:1250;
overflow-y:scroll;
-webkit-overflow-scrolling: touch;
text-align:center;
padding: 40px 15px;
display:none; 
}

.contentoverlay img{
max-width:100%;
}

.contentoverlayclose{
position:fixed;
cursor:pointer;
top:15px;
right:30px;	
font-size:20px;
z-index:360;
color:#666;
}

.contentoverlayclose:hover{
opacity:0.5;
}


/* FORM */

.form{
margin:150px 0 30px 0;	
}

.form_label{
padding-top:19px;
float:left;
padding-right:30px;
}

.form_input{
width:70%;
float:left;
height:52px;
line-height:50px;
margin-bottom:10px;
}

.form .textinput, .form .textarea, .form select{
font-family:'Roboto', Helvetica, Arial, Verdana, sans-serif;
padding:15px;
width:300px;
background:#f9f9f9;
color:#333;
-webkit-appearance: none;
border-radius:0;
-webkit-border-radius:0;
box-sizing:border-box;
width:100%;
border:1px solid #f9f9f9;
}

.form .label{
font-size: 13px;
text-transform:uppercase;
margin: 3px 0 20px 0;
color:#666;
letter-spacing:1px;
}

.checkboxes{
padding:10px 5px 15px 5px;
line-height:28px;
}

input[type=checkbox], input[type=radio] { display:none; }
input[type=checkbox] + label:before, input[type=radio] + label:before {
  font-family: FontAwesome;
  display: inline-block;
  color:#999; 
  font-size: 23px;
  transform:translateY(3px);
}

input[type=checkbox] + label:before, input[type=radio] + label:before { content: "\f096"; }
input[type=checkbox] + label:before, input[type=radio] + label:before {  padding-right:10px; } 

input[type=checkbox]:checked + label:before, input[type=radio]:checked + label:before { content: "\f046"; color:green;} 
input[type=checkbox]:checked + label:before, input[type=radio]:checked + label:before {padding-right:7px;} 

.form label{
margin-right:20px;
}

.form .status{
display:none;
color:#f00;
margin: 0 0 8px 0;
}

.form .submitbutton{
margin:20px 0;
}

.form .submitbutton:active{
-webkit-transform:scale(0.95);
}

.form_error {
border:1px solid red !important;
color: red !important;
-webkit-animation: shake .1s;
-webkit-animation-iteration-count:3;
-moz-animation: shake .1s;
-moz-animation-iteration-count:3;
animation: shake .1s;
animation-iteration-count:3;
}

.text_error {
color: red !important;
-webkit-animation: shake .1s;
-webkit-animation-iteration-count:3;
-moz-animation: shake .1s;
-moz-animation-iteration-count:3;
animation: shake .1s;
animation-iteration-count:3;
}

@-webkit-keyframes shake
{
0%   {-webkit-transform: translate(0,0)}
33%  {-webkit-transform: translate(-10px,0)}
66%  {-webkit-transform: translate(10px,0)}
100%  {-webkit-transform: translate(0,0)}
}

@-moz-keyframes shake
{
0%   {-moz-transform: translate(0,0)}
33%  {-moz-transform: translate(-10px,0)}
66%  {-moz-transform: translate(10px,0)}
100%  {-moz-transform: translate(0,0)}
}

@keyframes shake
{
0%   {transform: translate(0,0)}
33%  {transform: translate(-10px,0)}
66%  {transform: translate(10px,0)}
100%  {transform: translate(0,0)}
}

.not_selectable{
-moz-user-select:none;
-webkit-user-select:none;
user-select:none;
}

.clearer{
clear:both;
}

.overflowhidden{
overflow:hidden;
}


@media ( min-width: 601px ) {
.mobile{
display: none;
}
}


/* MOBILE  NAVIGATION * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

@media ( max-width: 750px ) {

.navigation{
position:relative;
right:auto;
top:auto;
border-bottom:0 solid #ddd;
-webkit-transition: max-height 0.5s;
-moz-transition: max-height 0.5s;
-o-transition: max-height 0.5s;
transition: max-height 0.5s;
max-height: 0;
overflow:hidden;
} 

.navigation.expanded {
max-height: 300px;
}

.navigation ul li{
margin: 0 0 0 0;
width: 100%;
float: none;

}

.navigation ul li a{
display: block;
color: #333;
height:auto;
padding:10px 15px;
}

.navigation ul li a:hover{
color: #fff;
background:#333;
}

.navigation ul li a.current{
color: #fff;
height:auto;
font-weight: bold;
border-bottom:0;
background:#333;
}

.toggle_navigation{
position: absolute;
right: 15px;
top:00px;
font-size: 22px;
height: 30px;
width: 30px;
line-height:0;
text-align: right;
display: block;
z-index: 100;
}

/*NAV2*/

.outerwrap{
transition: transform .2s;
}

.shifted{
transition: transform .2s;
transform: translateX(-270px);
}

.subnav_mobile{
background: #c0392b;
position: fixed;
width: 270px;
top:0;
bottom:0;
right:-270px;
transition: transform .2s;
overflow-y: scroll;
-webkit-overflow-scrolling: touch;
padding: 20px;
}

.subnav_mobile ul{
list-style: none;
}

.subnav_mobile ul li{
margin: 0 0 0 0;
text-transform:uppercase;
}

.subnav_mobile ul li ul li{
text-transform:none;
}

.subnav_mobile ul li a{
padding:7px 5px 7px 0;
display: block;
font-weight:300;
color:#fff;
letter-spacing: 1px;
}


.subnav_mobile ul li:last-child{
border-bottom:none;
}

.subnav_mobile ul li a:hover{
color: #999;
}

.subnav_mobile ul li a.current{
color: #fff;
font-weight: bold;
}

.subnav_mobile ul li ul{
padding:0 0 0 20px;
}

.subnav_mobile ul li ul li{
}

.subnav_mobile ul li ul li a{
padding:7px 0;
color:#fff;
}

.subnav_mobile ul li ul li:last-child a{
margin-bottom:10px;
}

.subnav_mobile.shifted{
box-shadow: 0 0 6px rgba(0,0,0,.3) !important;
}

.subnav_mobile_overlay{
background: rgba(255,255,255,.7);
position: fixed;
top:0;
left:0;
right:0;
bottom:0;
display: none;
transition: transform .2s;
}

.bodywrap{
transition: transform .2s;
}

}

.centerbox {
width:800px;
height:400px;
position:absolute;
margin:-200px 0px 0px -400px;
top: 50%; 
left: 50%;
text-align:center;
}

.centerbox h1{
font-size:350px;
margin:0;
line-height:290px;
}

.centerbox h2{
font-size:58px;
margin:0;
text-transform:uppercase;
}

.vjs-default-skin .vjs-big-play-button { display:none; opacity:0; }

#disqus_thread a {
color: #c0392b !important;
}

#disqus_thread .active .publisher-nav-color::after {
background: #c0392b !important;
}

